body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
  }
  
  header {
  
    background-color: #2a0cd1;
    color: white;
    padding: 1em;
    text-align: center;
  }
  
  nav {
    background-color: #333;
  }
  
  nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  
  nav ul li {
    display: inline;
    margin-right: 10px;
  }
  
  nav ul li a {
    color: white;
    text-decoration: none;
    padding: 14px 20px;
    display: inline-block;
  }
  
  nav ul li a:hover {
    background-color: #ddd;
    color: black;
  }
  
  section {
    padding: 20px;
  }
/* atrchitectur code*/
footer {
  background: #333;
  color: #fff;
  padding: 20px 0;
  text-align: center;
  animation: fadeIn 2s ease-out;
}
.social-icons a {
  color: #fff;
  margin: 0 10px;
  font-size: 1.5em;
  transition: color 0.3s;
}
.social-icons a:hover {
  color: #ff5722; /* Change color on hover */
}
@media only screen and (max-width: 849px){
  .boxs{
      width: 60%;
      justify-content: center;
      margin: 10px 10px 10px 10px;
  }
  .col1{
      margin-top: 20px;
      flex-basis: 90%;
      margin-left: 25px;
      margin-right: 25px;
  }
  .col{
      flex-basis: 50%;
      padding: 10px;
  }
}
.animated-text a{
  color: #1b9bff;
}